[Overview][Constants][Types][Classes][Index] | Reference for unit 'syncobjs' (#fcl)

# THandleObject.LastError

Last operating system error

## Declaration

Source position: syncobjs.pp line 62

`public property THandleObject.LastError : Integer read FLastError;`

## Description

LastError provides read-only access to the last operating system error code for operations on Handle.

## See also

Handle |  | Handle for this object